La última actualización de Java tiene problemas de seguridad

Hay una nueva amenaza en Internet, pero no se trata de un virus, sino de la actualización de Java, que debido a errores de programación es muy vulnerable al ataque de los hackers. Varios expertos en seguridad informática han llegado a recomendar que se desinstale el complemento en los navegadores de páginas web.

Las primeras firmas que detectaron fallas en la nueva versión de Java incluyen a Rapid7 y AlienVault. La amenaza presente en el nuevo paquete de actualización de Java permite que los hackers entren con facilidad a los ordenadores de los diferentes usuarios.

Lo único necesario para que nuestro ordenador quede contaminado será ingresar a un sitio con un malware listo para atacar. Si tenemos la última versión de Java casi seguro seremos infectados.

Vía: Yahoo

Busquedas a esta Pagina:
Nadie a llegado a esta página por un buscador, todavía!
0 Comentarios Compartir en Facebook Compartir en Twitter
Dejar un comentario Trackback URL RSS feed de los comentarios

Deja tu comentario

Requerido
Requerido, no publicable

Puedes usar etiquetas HTML tags y sus atributos: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

Se prohibe la Copia total de cualquiera de las publicaciones de este weblog. Copias parciales deben citar la fuente,del post con un enlace directo.